Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 May 2020 13:48:11 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Stephanie country United States state NY zipPostal 13601 Text box Roku Question I need technical support Customer Yes Username [email-masked] Phone 3155060175 Comments When I am logged in a lot of the content says “unable to load content” right now on my roku. I can get it to work on my phone. I think it is an error with Roku as others are having the same problem right now. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3559